default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    robots:       noindex, nofollow

  stylesheets:    []

  javascripts:    [jquery.js, jquery-ui-1.7.2.js, jquery.metadata.min.js, bd.js, jquery.bd.ajax.js, jquery.bd.chainselect.js, jquery.hoverIntent.min.js]

  has_layout:     true
  layout:         layout